import { post_technique,post_technique_entity } from "../util/http_util";

//命名实体识别  api_technique_entity
//热词   api_technique_hotWord
//消息摘要算法  api_technique_summary
//情感   api_technique_emotion

//命名实体识别
export const entity = data => {
    return post_technique_entity(`api_technique_entity/v1/entity_extract_model_mapping`, data);
}

//热词
export const hotWord = data => {
    return post_technique(`api_technique_hotWord/Segment`, data);
}

//总结
export const summary = data => {
    return post_technique(`api_technique_summary/service`, data);
}

//情感
// export const emotionContact = data => {
//     return post(`api_technique/service`, data);
// }

//情感 -- 新闻
export const emotionNews = data => {
    return post_technique(`api_technique_emotion/service`, data);
}